Subject: Re: [apps-discuss] Apps Area Directorate report for December 2012

From: Claudio Allocchio <[email-masked]>
Date: Sun, 30 Dec 2012 23:23:20 +0100 (CET)

... and now... time for a New  Year!

May 2013 be so rich of new ideas as 2012 was ... Lot of work for the Apps 
Area Directorate menas a lot of lively ideas coming across!

:-)

all the best!! Enjoy!

------------------------------------------------------------------------------
Claudio Allocchio             G   A   R   R          [email-masked]
                         Senior Technical Officer
tel: +39 040 3758523      Italian Academic and       G=Claudio; S=Allocchio;
fax: +39 040 3758565        Research Network         P=garr; A=garr; C=it;

            PGP Key: http://www.cert.garr.it/PGP/keys.php3#ca